h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height: 1;
	color: #000;
}

.nav
{
    FONT-SIZE: 88%;
    LINE-HEIGHT: 1.25
}
.nav H4
{
    PADDING-LEFT: 10px;
    FONT-SIZE: 110%;
    MARGIN: 0px 0px 5px 0px;
    TEXT-ALIGN: left
}
.nav UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.nav LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.nav UL
{
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 15px
}
.nav A:link
{
    COLOR: #000;
    TEXT-DECORATION: none
}
.nav A:visited
{
    COLOR: #000;
    TEXT-DECORATION: none
}
.nav A:hover
{
    COLOR: #f00;
    TEXT-DECORATION: none
}
.rhsnav H4
{
    /*BACKGROUND: url(pics/rhssidebartop.jpg) no-repeat 50% top;*/
    text-align: center;
    padding-right: 10px;
    padding-top: 0px; /* padding-top: 25px;*/
    font-size: 110%;
}
.rhsnav UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    MARGIN: 0px;
    LIST-STYLE-TYPE: disc
    
}
.rhsnav LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    margin-left:5px;
    PADDING-TOP: 0px;
    line-height: 0.9;
    LIST-STYLE-TYPE: disc
     
}
.rhsnav UL
{
    margin-top:-5px;
    MARGIN-BOTTOM: 5px;
    MARGIN-LEFT: 21px;
    MARGIN-RIGHT: 10px
}
.rhsnav .rhsnav-top
{
    BACKGROUND: url(pics/rhssidebartop.jpg) no-repeat;
    HEIGHT: 25px
}
.rhsnav .rhsnav-bottom
{
    BACKGROUND: url(pics/rhssidebarbtm.jpg) no-repeat;
    HEIGHT: 21px
}

UL.forumtopics
{
}
.forum-topics .topic-name
{
    FONT-WEIGHT: bold;
}
.forum-topics .topic-author
{
    FONT-STYLE: italic;
}
#bottom P
{
    MARGIN-TOP: 0px
    padding-bottom:10px;
    font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
    font-size:100%;
}

#bottom A:link
{
    COLOR: #aa0000;
    TEXT-DECORATION: none
}
#bottom A:visited
{
    COLOR: #aa9900;
    TEXT-DECORATION: none
}

/* news markup */

P.dateline {
	font-size: 110%;
	font-weight: bold;
	text-transform : uppercase;
	color: #663300;
	margin-bottom: 0px;
	padding-bottom: 2px;
	border-style : none none solid none;
	border-color : #000000 #000000 #000000 #000000;
	border-width : 0px 0px 1px 0px;
}

.news .subject {
	font-size: 135%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.news .byline {
	font-size: 10pt;
	color: #553300;
}

.news .body {
	color: #00000; /*color: #1A1615;*/
	font-size: 10pt;

}



/* content markup */
#content P.byline {
	font-size: 90%;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#content P.byline-date {
	font-size: 70%;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#content P.byline-dashes {
	background: url(/new/eeh/pics/content_line.png);
	line-height:6px;
    height: 6px;
    overflow:hidden;
	font-size: 1px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	letter-spacing: 2px;
}

#content P.byline-rightpager {
	float: right;
	font-size: 100%;
	margin-top: -20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	margin-right: 20px;
}


/* polls */

#rhspoll b {
        padding: 0px 0px 0px 12px;
        font-weight: normal;
}
#pollbooth {
        padding: 0px 12px 0px 10px;
        margin-top: -20px;
        margin-left: 15px;   
}
#pollbooth dd {
        margin-left: 5px;   /* 25px; */ 
        margin-top: 10px;
        margin-bottom: 0px;
        line-height: 9px;
}
#pollbooth dt {
        font-weight: bold;
        margin-bottom: 5px;
}
/*
#pollbooth .total-votes {
        text-align: center; 
}*/
        
#pollbooth .poll-footer {
        font-weight: bold;
        margin-bottom: 10px;
}

